# Uesuca, of the Holy Terroir (Uesuca aus dem Terrorterroir)

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Epic |
| Category | Civic |
| Slot Type | Specialist |
| Scope | Area (Residences in range) |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Prestige from Wine | Residences | +3 | Area (if supplied) |

## Improves Buildings
- Residence (Albion)
- Residence (Latium)
- Wine

## Source
Latium traders
